=== data/icons/CMakeLists.txt ===

########### install files ###############

install (FILES
	# lib
	cairo-dock-ok.svg
	cairo-dock-cancel.svg
	default-class-indicator.svg
	default-icon.svg
	default-icon-appli.svg
	default-indicator.png
	depth-rotate-desklet.svg
	no-input-desklet.png
	retach-desklet.svg
	rotate-desklet.svg
	theme-distant.svg
	theme-local.svg
	theme-new.svg
	theme-updated.svg
	theme-user.svg
	# implementations
	box-back.png
	box-front.png
	# appli
	balloons.png
	cairo-dock-animated.xpm
	icon-accessories.svg
	icon-all.svg
	icon-appearance.svg
	icon-background.svg
	icon-behavior.svg
	icon-bubble.png
	icon-buttons.png
	icon-close.svg
	icon-connection.svg
	icon-controler.svg
	icon-desklets.png
	icon-desktop.svg
	icon-dialogs.svg
	icon-extensions.svg
	icon-files.svg
	icon-frame.png
	icon-fun.svg
	icon-gradation.png
	icon-help.svg
	icon-hidden-dock.svg
	icon-icons.svg
	icon-indicators.svg
	icon-internet.svg
	icon-labels.svg
	icon-lock-icons.svg
	icon-lower.svg
	icon-maximize.svg
	icon-minimize.svg
	icon-mouse.svg
	icon-movment.png
	icon-plug-ins.svg
	icon-position.svg
	icon-restore.svg
	icon-subdock.png
	icon-system.svg
	icon-taskbar.png
	icon-views.svg
	icon-visibility.svg
	icon-wave.png
	DESTINATION ${pkgdatadir}/icons )
