=== data/themes/default-theme-panel/plug-ins/dialog-rendering/CMakeLists.txt ===
install (FILES dialog-rendering.conf DESTINATION ${pkgdatadir}/themes/Default-Panel/plug-ins/dialog-rendering )
