=== data/themes/default-theme-panel/plug-ins/netspeed/CMakeLists.txt ===
install (FILES netspeed.conf DESTINATION ${pkgdatadir}/themes/Default-Panel/plug-ins/netspeed )
