=== debian/changelog ===
cairo-dock (3.0.0-2+deb7u1) testing; urgency=low

  * Fix syntax error in copyright file.
  * Fix segfault when using log out applet. (Closes: #676841)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Dec 2012 01:29:19 +0900

cairo-dock (3.0.0-2) unstable; urgency=low

  * Set Build-Depends libgtk-3-dev instead of libgtk2.0-dev.
  * Update version of cairo-dock-plug-ins.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 20 May 2012 21:04:21 +0900

cairo-dock (3.0.0-1) unstable; urgency=low

  [Youhei SASAKI]
  * Imported Upstream version 3.0.0 (Closes: #661733)
  * Update debian/watch
  * Bump Standard Version: 3.9.3
  * Fix Glib Singel-Include Issue, Thanks to Michael Biebl (Closes: #665514)
  * Update lintian-overrides: soname version bump

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 12 Apr 2012 18:07:17 +0900

cairo-dock (2.4.0~2-1) unstable; urgency=low

  * New Upstream version 2.4.0~2. (Closes: #593355, #645648)
  * Change depends package from cairo-dock-plugins to cairo-dock-plug-ins.
  * Update debian/copyright, convert to DEP5.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Oct 2011 08:48:18 +0900
