=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_USER_FLAGS= --enable-xextend
DEB_COMPRESS_EXCLUDE := cairo-dock-package-theme
clean::
	rm -f src/config.h
	rm -f src/gldit/gldi-config.h
