=== data/default-theme/plug-ins/dialog-rendering/CMakeLists.txt ===

########### install files ###############

install(FILES  dialog-rendering.conf DESTINATION ${pkgdatadir}/themes/_default_/plug-ins/dialog-rendering )
