=== data/default-theme/plug-ins/rendering/CMakeLists.txt ===

########### install files ###############

install(FILES  rendering.conf DESTINATION ${pkgdatadir}/themes/_default_/plug-ins/rendering )
