=== data/default-theme/plug-ins/shortcuts/CMakeLists.txt ===

########### install files ###############

install(FILES  shortcuts.conf DESTINATION ${pkgdatadir}/themes/_default_/plug-ins/shortcuts )
