=== debian/changelog ===
cairo-dock (3.0.0.0beta1-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #932041)
  * Upstream (short) ChangeLog:
   - The taskbar has been greatly enhanced.
   - The control of the dock from the keyboard is now very powerful:
    - many shortkeys have been added in different applets
    - you can activate a launcher by pressing a shortkey + its number
    - all shortkeys can now be managed in a single place
       in the configuration window.
   - A new Twitter applet lets you tweet in one click.
   - A new applet to inhibit the screensaver in one click.
   - Cairo-Dock now uses GTK3, for a better integration in a Gnome desktop
   - It's possible to donate to support the project!
   - (...)
  * debian/patches:
   - Removed all previous patches (now in upstream)
  * debian/rules and debian/control:
   - Added multiarch support
  * debian/control:
   - libgtk-3-dev is now needed instead of libgtk2.0-dev
   - libgtkglext1-dev is no longer needed
      (replaced by libgl, libglu and libpango)
   - cairo-dock: increase the version of plug-ins packages
      and added: cairo-dock-plug-ins-dbus-interface-python
   - cairo-dock-dev has been replaced by libgldi-dev
      and dependences have been updated
   - Added a new package (libgldi3) in order to support multiarch
      and to fix this lintian error: package-name-doesnt-match-sonames
  * debian/cairo-dock-core.install and debian/libgldi3.install:
   - libgldi3 package has been added
   - It contains the library used by cairo-dock
   - MultiArch is supported
  * debian/cairo-dock-dev.install and debian/libgldi-dev.install:
   - cairo-dock-dev has been replaced by libgldi-dev
  * Updated debian/watch

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Thu, 16 Feb 2012 01:08:11 +0200
