=== data/gauges/CMakeLists.txt ===
add_subdirectory(battery)
add_subdirectory(turbo-night-fuel)


########### install files ###############




#original Makefile.am contents follow:

#SUBDIRS = . battery turbo-night-fuel
