=== data/default-theme/images/CMakeLists.txt ===

########### install files ###############

install(FILES
	active.png
	bg.svg
	indicator.png
	DESTINATION ${pkgdatadir}/themes/_default_/images )
