=== data/default-theme/launchers/CMakeLists.txt ===

########### install files ###############

install(FILES
	01firefox.desktop
	01gcalctool.desktop
	01gimp.desktop
	01gnome-terminal.desktop
	01ooo-writer.desktop
	01pidgin.desktop
	01separator.desktop
	01thunderbird.desktop
	01ubuntu-software-center.desktop
	02separator.desktop
	03separator.desktop
	DESTINATION ${pkgdatadir}/themes/_default_/launchers)
