=== data/default-theme/plug-ins/Clipper/CMakeLists.txt ===

########### install files ###############

install(FILES  Clipper.conf DESTINATION ${pkgdatadir}/themes/_default_/plug-ins/Clipper )
