=== data/default-theme/plug-ins/GMenu/CMakeLists.txt ===

########### install files ###############

install(FILES  GMenu.conf DESTINATION ${pkgdatadir}/themes/_default_/plug-ins/GMenu )
