=== data/default-theme/plug-ins/Recent-Events/CMakeLists.txt ===

########### install files ###############

install(FILES Recent-Events.conf DESTINATION ${pkgdatadir}/themes/_default_/plug-ins/Recent-Events )
