=== data/default-theme/plug-ins/quick-browser/CMakeLists.txt ===

########### install files ###############

install(FILES  quick-browser.conf DESTINATION ${pkgdatadir}/themes/_default_/plug-ins/quick-browser )
