=== debian/changelog ===
cairo-dock (3.0.0.0rc1-0ubuntu1) precise; urgency=low

  * New upstream release. (LP: #961578)
  * Upstream ChangeLog: (main changes)
   - Updated translations
   - Fixed the default theme (wrong sensitivity)
   - Fixed a small regression with the module loader
   - Added a modifier to display a widget in cairo or opengl only
      (an option for poor drivers)
   - Fixed a regression that made incorrect dock size in Parabolic view
      and the rendering of docks
   - Fixed a small bug in the advanced config window and fixed a memory leak
   - Avoid some 'unforseen consequences' when the icon theme changes
   - Copyright: Fixed a few typo with the licences
   - Advanced mode of the config panel: a few tweaks to get a better look
   - Fixed a bug where class container-icons were invisible
   - Added a workaround to fix a bug in Compiz (or X?) where down-sizing
      the screen resolution does not trigger the _NET_DESKTOP_GEOMETRY atom
   - Fixed a possible (although probably very rare) crash case with sub-docks
   - When entering a dock, update correctly the pointed icon to avoid
      animation on the previously pointed icon
   - Take into account the window border to compute the right window
      position and size
   - quick-info: reduce the background size to minimize their surface
   - GTK3: gdk_window_get_pointer and gdk_display_get_pointer functions
      are deprecated
   - GTK3: since the release of GTK 3.3.18, we have to add GDK_SCROLL_MASK
      to be notified with scroll events.
   - data-renderer: ensure the container's window has reached its correct
      size before drawing
   - resize the containers to 1x1 initially, to avoid seeing them before
      a correct size has been set
   - Icons from GTK themes: specify the right icons size in order to not load
      too detailed images for tiny icons sizes
   - Reduced the icon size in the advanced GUI window (32 -> 28)
   - Added cairo_dock_add_path_to_icon_theme and
      cairo_dock_remove_path_from_icon_theme to avoid useless icon loading
   - Handle the case where the icon tries to draw itself before the GL
      context is ready
   - Fixed the server adress in the simple GUI
   - A few code cleaning
   - Fixed a few details and tiny bugs (-> BZR logs)

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Wed, 21 Mar 2012 21:00:24 +0100
